@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;700;900&display=swap");

html {
  font: 62.5%/1.231 "M PLUS Rounded 1c", "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

.wrap {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.9rem;
  color: #323232;
}

body, td, th {
  font-weight: 500
}

/*============
 common
 ============*/
@media screen and (min-width:768px) {
  .pc-none {
    display: none
  }
}

@media screen and (max-width:767px) {
  .sp-none {
    display: none
  }
}

/* color */
.font-color01 {
  color: #41210f;
}

.font-color02 {
  color: #3d3e40;
}

.emphasis01 {
  color: #bb161e;
}

.underline {
  text-decoration: underline;
  text-underline-offset: 0.3em;
}

/* block */

.wrap {
  background: url("../img/bg_white_02.png") bottom center/contain no-repeat, url("../img/bg_01.jpg") top repeat;
  position: relative
}

@media screen and (max-width: 767px) {
  .wrap {
    background: url("../img/bg_white_02.png") bottom center/contain no-repeat, url("../img/bg_01.jpg") top repeat;
    position: relative
  }
}

.wrap .inner {
  max-width: calc(986px + 2rem);
  padding: 0 1rem;
  width: 100%;
  margin: 0 auto
}

@media screen and (max-width: 767px) {
  .wrap .inner {
    width: 87%;
    padding: 0;
  }
}

.sec:not(:last-of-type) {
  margin-bottom: 60px;
}

.sec__box01 {
  border: 3px solid #ffc780;
  border-radius: 5px;
  padding: 31px 0;
  background: #fff;
}

@media screen and (max-width: 767px) {
  .sec__box01 {
    border-radius: 15px;
  }
}

/* title */

.sec__ttl01 {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 1rem;
}

.sec__ttl02 {
  border: 2px solid #ff9600;
  border-radius: 5px;
  background: linear-gradient(0deg, #f0380d 0%, #ff8200 100%);
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
  padding: 6px 0 9px;
  margin: 0 0 20px
}

@media screen and (max-width: 767px) {
  .sec__ttl02 {
    font-size: 1.8rem;
    border-radius: 15px;
  }
}

.sec__ttl03 {
  text-align: center;
  font-size: 2.196rem;
  font-weight: 700;
  color: #fff;
}

.sec__ttl04 {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  background: #41210f;
  border-radius: 5px;
  margin-bottom: 1.8rem;
}

/* button */

.sec__btn02 {
  display: block;
  position: relative;
  border: 2px solid #ff9600;
  border-radius: 5px;
  background: linear-gradient(0deg, #f0380d 0%, #ff8200 100%);
  text-align: center;
  font-size: 1.6rem;
  font-weight: 400;
  color: #fff;
  padding: 12px 0 13px;
  position: relative
}

.sec__btn02:after {
  content: url(../img/icon_01.svg);
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 9px;
  height: 9px;
  margin-top: -5px;
  transform: translateY(-50%)
}

.btn-product {
  max-width: 670px;
  width: 100%;
  border-radius: 10px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  transition: 0.2s opacity;
  background: url(../img/arrow-01-white.svg) right 18px center/0.8em no-repeat;
  background-color: #e69c53;
}

.btn-product:hover {
  opacity: .8;
}

.btn-product a {
  display: block;
  padding: 18px 2em 18px 0;
}

@media screen and (max-width: 767px) {
  .btn-product {
    font-size: 1.6rem;
  }
}


/*============
 MV
 ============*/

.mv {
  width: 100%;
  background: url("../img/bg_01.png") top center / 120% no-repeat, url("../img/bg_white_01.png") top center/1139px 560px no-repeat;
}

.mv__wrap {
  position: relative;
}

.mv__logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 12%;
}

.mv__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 15%;
  margin: 0 auto;
}

.mv__inner .mv__product {
  width: 30%;
}

.mv__inner .mv__txt {
  width: 60%;
}

@media screen and (max-width: 767px) {
  .mv {
    background: url(../img/bg_white_01.png) top 100% center / 200% no-repeat;
  }

  .sec__ttl01 {
    padding: 20px 0;
    width: 87%;
  }

  .mv__logo {
    position: relative;
    width: 20%;
    margin-bottom: 20px;
  }

  .mv__inner {
    flex-direction: column-reverse;
    padding: 0 12%;
  }

  .mv__inner .mv__product {
    width: 66%;
  }

  .mv__inner .mv__txt {
    width: 100%;
    margin-bottom: 20px;
  }

}

/*============
 features
 ============*/

.features .sec__box01 {
  padding: 43px 80px;
}

.features .sec__box01 .features__list {
  counter-reset: num;
  list-style-type: none;
  padding: 0;
  margin: 0 auto 43px;
  max-width: 656px;
}

.features .sec__box01 .features__list li {
  position: relative;
  padding-left: 5.6rem;
  line-height: 1.5em;
  list-style-type: none;
  text-indent: 0;
  margin-bottom: 1em;
  font-weight: bold;
}

.features .sec__box01 .features__list li h3 {
  font-size: 2.4rem;
}

.features .sec__box01 .features__list li p.features__subtxt {
  font-size: 1.6rem;
}

.features .sec__box01 .features__list li:before {
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  counter-increment: num;
  content: counter(num);
  display: inline-block;
  width: 4.6rem;
  height: 4.6rem;
  line-height: 4.2rem;
  background-color: #bb161e;
  color: #fff;
  border-radius: 50%;
  border: 1.4px solid #df6d53;
  font-size: 3.5rem;
  text-align: center;
}

.features .sec__box01 .features__img {
  display: flex;
}

.features .sec__box01 .features__img .item {
  padding: 0 20px;
}

.features .sec__box01 .features__img .item:first-child {
  padding-left: 0;
}

.features .sec__box01 .features__img .item:last-child {
  padding-right: 0;
}

@media screen and (max-width: 767px) {
  .features .sec__box01 {
    padding: 5.6vw;
  }

  .features .sec__box01 .features__list {
    width: 100%;
  }

  .features .sec__box01 .features__list li {
    padding-left: 4.2rem;
  }

  .features .sec__box01 .features__list li h3 {
    font-size: 1.6rem;
    line-height: 1.2;
  }

  .features .sec__box01 .features__list li p.features__subtxt {
    font-size: 1.2rem;
    line-height: 1.5;
  }

  .features .sec__box01 .features__list li:before {
    font-size: 2.5rem;
    top: 0;
    transform: translateY(0);
    width: 3.2rem;
    height: 3.2rem;
    line-height: 3.2rem;
  }

  .features .sec__box01 .features__img {
    flex-direction: column;
  }

  .features .sec__box01 .features__img .item {
    width: 75%;
    padding: 0;
    margin: 0 auto 20px;
  }

  .features .sec__box01 .features__img .item:last-child {
    margin-bottom: 0;
    width: 83%;
  }
}

/*============
 about
 ============*/
.about .sec__box01 {
  padding: 43px 87px;
}

.about .about__box01 .lead p {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.about .about__box01 h4 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 50px;
}

.about .about__casebox {
  display: flex;
  align-items: center;
  width: 85%;
  margin: 0 auto 10px;
  position: relative;
  padding-bottom: 3rem;
}

.about .about__casebox::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/arrow.svg) no-repeat center/contain;
  width: 2.7rem;
  height: 3rem;
}

.about .about__casebox .case-list {
  display: flex;
  width: 95%;
  margin-bottom: 1rem;
}

.about .about__casebox .case-list li {
  list-style-type: none;
  padding-left: 0;
  text-indent: 0;
  border: solid 3px #cdcece;
  border-radius: 10px;
  padding: 1em .5em;
  margin: 0 .5em;
  width: calc(100% / 3);
  display: flex;
  align-items: center;
}

.about .about__casebox .case-list li p {
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.5;
  width: 100%;
  font-weight: bold;
}

.about .about__casebox .case-img {
  width: 15%;
}

.about .about__box02 {
  display: flex;
}

.about .about__box02 .txt {
  width: 42%;
  padding-right: 2rem;
  line-height: 1.6;
  font-weight: bold;
  text-align: justify;
}

.about .about__box02 .img {
  width: 58%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 2rem;
}

.about .about__box02 .img .item p {
  font-size: 1.4rem;
  text-align: center;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .about .sec__box01 {
    padding: 5.6vw;
  }

  .about .about__box01 .lead {
    display: flex;
    align-items: center;
  }

  .about .about__box01 .lead p {
    width: 65%;
    font-size: 1.6rem;
    line-height: 1.5;
    text-align: center;
  }

  .about .about__box01 .lead .lead-img {
    width: 35%;
  }

  .about .about__box01 h4 {
    font-size: 1.8rem;
    margin-bottom: 30px;
  }

  .about .about__casebox {
    width: 100%;
  }

  .about .about__casebox .case-list {
    flex-direction: column;
    width: 100%;
  }

  .about .about__casebox .case-list li {
    width: 100%;
    padding: 0.5em;
    margin: 0 0 1rem 0;
  }

  .about .about__box02 {
    flex-direction: column;
  }

  .about .about__box02 .txt, .about .about__box02 .img {
    width: 100%;
  }

  .about .about__box02 .txt {
    font-size: 1.6rem;
    padding-right: 0;
    margin-bottom: 1rem;
  }

  .about .about__box02 .img .item p {
    font-size: 1.2rem;
  }
}

/*============
 types
 ============*/
.types .sec__box01 {
  padding: 31px 43px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 2rem;
}

.types .sec__box01 .item .types__list li {
  line-height: 1.5;
  list-style-type: none;
  position: relative;
  text-indent: 0;
  padding-left: 1.2em;
  font-weight: bold;
}

.types .sec__box01 .item .types__list li::before {
  position: absolute;
  content: "";
  left: 0;
  top: .25em;
  width: 1em;
  height: 1em;
  border-radius: 100%;
  background-color: #bb161e;
}

@media screen and (max-width: 767px) {
  .types .sec__box01 {
    padding: 5.6vw;
    grid: none;
  }

  .types .sec__box01 .item:first-of-type {
    margin-bottom: 2.7rem;
  }
}

/*============
 specialist
 ============*/
.specialist .sec__box01 {
  padding: 43px 50px;
  display: flex;
  justify-content: space-between;
  color: #000;
}

.specialist .sec__box01 .left {
  width: 27%;
}

.specialist .sec__box01 .left .img {
  margin: 0 0 17px 0
}

.specialist .sec__box01 .left .name {
  line-height: 1.85;
  font-size: 1.4rem;
}

.specialist .sec__box01 .left .name span {
  font-size: 2rem;
  margin: 0 0 0 4px
}

.specialist .sec__box01 .right {
  width: 70%;
}

.specialist .sec__box01 .right p {
  font-size: 1.6rem;
  line-height: 1.81
}

.specialist .sec__box01 .right .paragraph {
  margin: 0 0 25px 0
}

@media screen and (max-width: 767px) {
  .specialist .sec__box01 {
    padding: 5.6vw;
    flex-direction: column;
  }

  .specialist .sec__box01 .left, .specialist .sec__box01 .right {
    width: 100%;
  }

  .specialist .sec__box01 .left .img img {
    width: 100%;
  }

  .specialist .sec__box01 .left .name {
    margin-bottom: 3rem;
    line-height: 1.4;
  }
}


/*============
 problems
 ============*/
.problems .sec__box01 {
  padding: 43px 40px;
}

.problems .sec__box01 .question {
  display: flex;
  align-items: center;
}

.problems .sec__box01 .question img {
  width: 7.7rem;
  margin-right: 1.5rem;
}

.problems .sec__box01 .question p {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.5;
  color: #3d3e3f;
}

.problems .sec__box01 .question p span.emphasis {
  color: #0c308c;
}

.problems .sec__box01 .question p span.note {
  font-size: 1rem;
}

.problems .sec__box01 .ranking {
  display: flex;
  align-items: flex-end;
}

.problems .sec__box01 .ranking table {
  width: 62%;
  color: #3d3e3f;
  font-size: 1.6rem;
  line-height: .8;
  height: 1em;
}

.problems .sec__box01 .ranking table tr td {
  padding: .5em;
  vertical-align: middle;
  font-weight: bold;
}

.problems .sec__box01 .ranking table tr {
  border-color: #666;
  border-bottom: solid 2px;
  line-height: 1.2;
}

.problems .sec__box01 .ranking table tr:nth-of-type(odd):not(.emphasis) {
  background: #eff0f5;
}

.problems .sec__box01 .ranking table tr td:nth-child(1), .problems .sec__box01 .ranking table tr td:nth-child(2) {
  background: linear-gradient(to bottom, #666 4px, transparent 4px) repeat-y top right / 2px 7px;
}

.problems .sec__box01 .ranking table tr td:nth-child(1) {
  text-align: center;
}

.problems .sec__box01 .ranking table tr td:nth-child(3) {
  font-size: 2rem;
  text-align: right;
}

.problems .sec__box01 .ranking table .emphasis {
  color: #f7034e;
  border-color: #666;
  font-size: 2rem;
}

.problems .sec__box01 .ranking table tr.emphasis td:nth-child(2) {
  background-color: #fff59c;
}

.problems .sec__box01 .ranking table tr.emphasis td:nth-child(3) {
  font-size: 2.4rem;
}

.problems .sec__box01 .ranking .ranking_img {
  width: 38%;
}

.problems .sec__box01 .ranking .ranking_img img {
  width: 92%;
  margin: -2rem -2rem 0 auto;
  display: block;
}

@media screen and (max-width: 767px) {
  .problems .sec__box01 {
    padding: 5.6vw;
  }

  .problems .sec__box01 .question {
    margin-bottom: 20px;
  }

  .problems .sec__box01 .question p {
    font-size: 1.6rem;
  }

  .problems .sec__box01 .question img {
    width: 19%;
    margin-right: 1rem;
  }

  .problems .sec__box01 .ranking {
    flex-direction: column;
  }

  .problems .sec__box01 .ranking table {
    width: 100%;
    font-size: 1.2rem;
    line-height: 1.4;
  }

  .problems .sec__box01 .ranking table tr td:nth-child(3) {
    font-size: 1.5rem;
  }

  .problems .sec__box01 .ranking table .emphasis {
    font-size: 1.5rem;
  }

  .problems .sec__box01 .ranking table tr.emphasis td:nth-child(3) {
    font-size: 1.8rem;
  }

  .problems .sec__box01 .ranking .ranking_img {
    width: 100%;
  }

  .problems .sec__box01 .ranking .ranking_img img {
    width: 87%;
    margin: 20px auto;
  }
}


/*============
 monitoring
 ============*/

.monitoring .sec__box01 {
  padding: 43px 40px;
  text-align: center;
}

.monitoring .sec__box01 .headline {
  text-align: center;
  color: #402211;
  line-height: 1.8;
  position: relative;
  display: inline-block;
}

.monitoring .sec__box01 .headline span {
  color: #fff;
  background-color: #f8034e;
  border: solid 2px #ff878c;
  border-radius: 50px;
  padding: .1em .8em;
  margin-right: 0.3em;
  white-space: nowrap;
}

.monitoring .sec__box01 .headline span:last-of-type:not(:first-of-type) {
  margin-right: 0;
}

.monitoring .sec__box01 .headline .note {
  position: absolute;
  bottom: 30px;
  right: 0;
  font-size: 1rem;
}

.monitoring .sec__box01 .chart .legend {
  border: none;
  padding-left: 24rem;
  color: #4b4b4b;
}

.monitoring .sec__box01 .chart .legend li {
  text-indent: 0;
  font-size: 1.3rem;
  font-weight: 700;
}

.monitoring .sec__box01 .chart .legend li::before {
  border: none;
  border-radius: 0;
  width: 2.5rem;
  height: 1.5rem;
}

.monitoring .sec__box01 .chart .legend li:first-child:before {
  background-color: #ff6c0e;
}

.monitoring .sec__box01 .chart .legend li:nth-child(2):before {
  background-color: #ffa800;
}

.monitoring .sec__box01 .chart .legend li:nth-child(3):before {
  background-color: #c6c7c8;
}

.monitoring .sec__box01 .chart .legend li:nth-child(4):before {
  background-color: #868686;
}

.monitoring .sec__box01 .chart .legend li:nth-child(5):before {
  background-color: #595757;
}

.monitoring .sec__box01 .chart .bar {
  --labels-size: 24rem;
  color: #4b4b4b;
  padding-right: 8rem;
}

.monitoring .sec__box01 .chart .bar tbody tr {
  border-width: 2px;
  border-color: #666666;
}

.monitoring .sec__box01 .chart .bar tbody tr th {
  padding-right: .5em;
  font-weight: bold;
  font-size: 2rem;
}

.monitoring .sec__box01 .chart .bar tbody tr td {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  justify-content: center;
}

.monitoring .sec__box01 .chart .bar tbody tr td:nth-of-type(10n+1) {
  background-color: #ff6c0e;
}

.monitoring .sec__box01 .chart .bar tbody tr td:nth-of-type(10n+2) {
  background-color: #ffa800;
}

.monitoring .sec__box01 .chart .bar tbody tr td:nth-of-type(10n+3) {
  background-color: #c6c7c8;
}

.monitoring .sec__box01 .chart .bar tbody tr td:nth-of-type(10n+4) {
  background-color: #868686;
}

.monitoring .sec__box01 .chart .chart01.bar tbody tr td:nth-of-type(10n+3), .monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+4) {
  position: relative;
}

.monitoring .sec__box01 .chart .chart01.bar tbody tr td:nth-of-type(10n+3):not(.blank) .dot, .monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+4):not(.blank) .dot {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #3d3e3f;
  border-radius: 100%;
  width: .8rem;
  height: .8rem;
}

.monitoring .sec__box01 .chart .chart01.bar tbody tr td:nth-of-type(10n+3):not(.blank):before, .monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+4):not(.blank):before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%);
  background-color: #3d3e3f;
  width: 2.5rem;
  height: 1px;
}

.monitoring .sec__box01 .chart .chart01.bar tbody tr td:nth-of-type(10n+3) .data, .monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+4) .data {
  position: absolute;
  right: -8rem;
  font-size: 2.4rem;
  width: 6rem;
  color: #3d3e3f;
}

.monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+3) .data {
  font-size: 2.2rem;
  color: #3d3e3f;
}

@media screen and (max-width: 767px) {
  .monitoring .sec__box01 {
    padding: 5.6vw;
  }

  .monitoring .sec__box01 .headline h3 {
    font-size: 2.4rem;
  }

  .monitoring .sec__box01 .headline span {
    font-size: 2rem;
  }

  .monitoring .sec__box01 .headline .note {
    position: unset;
  }

  .monitoring .sec__box01 .chart .legend {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 20px;
  }

  .monitoring .sec__box01 .chart .legend li {
    font-size: 1.05rem;
    -webkit-margin-end: .8rem;
    margin-inline-end: .8rem;
  }

  .monitoring .sec__box01 .chart .legend li::before {
    width: 2rem;
  }

  .monitoring .sec__box01 .chart .bar {
    padding-right: 0;
  }

  .monitoring .sec__box01 .chart .bar tbody tr {
    position: relative;
    margin-left: 0;
    border: none;
    margin-bottom: 30px;
  }

  .monitoring .sec__box01 .chart .bar tbody tr th {
    position: absolute;
    top: -120%;
    left: 0;
    width: 100%;
    font-size: 1.4rem;
    align-items: center;
  }

  .monitoring .sec__box01 .chart .bar tbody tr td {
    font-size: 1.8rem;
  }

  .monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+3) .data {
    font-size: 1.4rem;
    height: 27px;
    vertical-align: middle;
  }

  .monitoring .sec__box01 .chart .chart01.bar tbody tr td:nth-of-type(10n+3) .data, .monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+4) .data {
    font-size: 1.4rem;
    right: 1rem;
    bottom: -2.5rem;
  }

  .monitoring .sec__box01 .chart .chart01.bar tbody tr td:nth-of-type(10n+3):not(.blank):before, .monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+4):not(.blank):before {
    top: unset;
    bottom: -50%;
    transform: translateY(0);
    width: 1px;
    height: 3rem;
  }

  .monitoring .sec__box01 .chart .chart01.bar tbody tr td:nth-of-type(10n+3):not(.blank):after, .monitoring .sec__box01 .chart .chart02.bar tbody tr td:nth-of-type(10n+4):not(.blank):after {
    content: "";
    position: absolute;
    bottom: calc(-3rem / 2);
    right: 50%;
    background-color: #3d3e3f;
    width: 1.5rem;
    height: 1px;
  }
}

/*============
 user
 ============*/

.user .sec__box01 {
  padding: 43px 40px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 2rem;
}

.user .sec__box01 .item li {
  list-style-type: none;
  border: solid 3px #cdcece;
  border-radius: 10px;
  padding: .5em 1em;
  text-indent: 0;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}

.user .sec__box01 .item li:not(:last-of-type) {
  margin-bottom: 2rem;
}

@media screen and (max-width: 767px) {
  .user .sec__box01 {
    padding: 5.6vw;
    grid: none;
  }

  .user .sec__box01 .item:first-of-type {
    margin-bottom: 2rem;
  }

  .user .sec__box01 .item li {
    padding: 0.5em;
  }
}


/*============
 how-to-use"
 ============*/
.how-to-use .sec__box01 {
  padding: 43px 40px;
}

.how-to-use .sec__box01 h4 {
  font-size: 2.4rem;
  color: #441a00;
}

.how-to-use .sec__box01 h4 span {
  font-size: 1.6rem;
}

.how-to-use .sec__box01 .note {
  font-size: 1.4rem;
  color: #000;
}

.how-to-use .sec__box01 .how-to-use__content {
  display: grid;
  grid-template-columns: 3fr 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 2rem;
}

.how-to-use .sec__box01 .how-to-use__content .logo img {
  margin-bottom: 2rem;
  width: 100%;
}

.how-to-use .sec__box01 .how-to-use__content .logo p {
  font-size: 1.4rem;
  line-height: 1.7;
  color: #000;
}

.how-to-use__video-container {
  width: 100%;
  margin: 40px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}

.how-to-use__video {
  width: calc(100% / 4 - 1rem);
  display: flex;
  flex-direction: column;
}

.how-to-use__video .sec__ttl03 {
  font-size: 1.6rem;
  font-weight: bold;
  padding: 7px 0 9px;
  border-radius: 10px 10px 0 0;
  color: #41210f;
  flex-grow: 1;
}

.how-to-use__video .video a {
  width: 100%;
  display: block
}

@media screen and (max-width: 767px) {
  .how-to-use .sec__box01 {
    padding: 5.6vw;
  }

  .how-to-use .sec__box01 h4 {
    font-size: 2rem;
  }

  .how-to-use .sec__box01 h4 span {
    font-size: 1.29rem;
  }

  .how-to-use .sec__box01 .note {
    font-size: 1.1rem;
  }

  .how-to-use .sec__box01 .how-to-use__content {
    grid: none;
  }

  .how-to-use .sec__box01 .how-to-use__content .table {
    margin-bottom: 2rem;
  }

  .how-to-use .sec__box01 .how-to-use__content .logo {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 2.4rem;
  }

  .how-to-use .sec__box01 .how-to-use__content .logo img {
    margin-bottom: 0;
  }

  .how-to-use .sec__box01 .how-to-use__content .logo p {
    font-size: 1rem;
  }

  .how-to-use__video {
    width: calc(100% / 2 - 1rem);
  }

  .how-to-use__video .sec__ttl03 {
    font-size: 1.2rem;
  }
}

/*============
 interview
 ============*/

.interview .sec__box01 {
  padding: 38px 20px
}

.interview__intro {
  display: flex;
  justify-content: space-between
}

.interview__intro-container {
  padding: 0 20px 20px
}

.interview__intro {
  display: grid;
  grid-template-columns: 1.7fr 1fr;
  grid-template-rows: auto auto;
  gap: 0 1rem;
  grid-template-areas: "ttl img""profile img";
}

.interview__intro .ttl {
  grid-area: ttl;
}

.interview__intro .ttl-txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 156px;
}

.interview__intro .ttl-txt h3 {
  color: #ff8200;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.57;
  letter-spacing: 0.001em
}

.interview__intro .profile {
  grid-area: profile;
  width: 363px;
  margin: 0 0 0 auto
}

.interview__intro .profile .name, .interview__intro .profile .position {
  text-align: left;
  font-size: 1.4rem;
  font-weight: 400
}

.interview__intro .profile .position {
  margin: 0 0 5px 0
}

.interview__intro .profile .name span {
  font-size: 2rem;
  font-weight: 500;
  text-align: left
}

.interview__intro .img {
  grid-area: img;
}

.interview__box01 {
  background: #fffbe6;
  display: flex;
  justify-content: space-between;
  padding: 20px 23px 15px
}

.interview__box01.white {
  background: #fff;
  flex-direction: row-reverse
}

.interview__box01 .img {
  width: 245px;
  margin: 25px 0 0 0
}

.interview__box01 .qa {
  width: 626px;
  margin-right: 1rem;
}

.interview__box01.white .qa {
  margin-right: 0;
  margin-left: 1rem;
}

.interview__box01 .qa .question {
  display: flex;
  align-items: center;
  text-align: left;
  font-size: 2rem;
  font-weight: 700;
  color: #ff8200;
  letter-spacing: 0.001em;
  margin: 0 0 13px 0
}

.interview__box01 .qa .question img {
  display: block;
  width: 46px;
  margin: 0 7px 0 0
}

.interview__box01 .qa .answer {
  font-size: 1.6rem;
  line-height: 1.81;
  text-align: justify;
  text-justify: inter-ideograph
}

.interview__box01 .qa .answer ul li {
  list-style-type: none;
  font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
  .interview .sec__box01 {
    padding: 5.6vw;
  }

  .interview__intro-container {
    padding: 0 0 20px;
  }

  .interview__intro {
    flex-direction: column;
  }

  .interview__intro {
    width: 100%;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto;
    grid-template-areas: "ttl""img""profile";
  }

  .interview__intro .ttl-txt {
    height: auto;
    padding-top: 0;
    margin-bottom: 2rem;
  }

  .interview__intro .ttl-txt h3 {
    font-size: 2rem;
    text-align: center;
  }

  .interview__intro .profile {
    width: 100%;
  }

  .interview__intro .profile .position {
    margin-bottom: 0;
    text-align: center;
  }

  .interview__intro .profile .position, .interview__intro .profile .name {
    line-height: 1.4;
    text-align: center;
  }

  .interview__intro .profile .name span {
    font-size: unset;
  }

  .interview__intro .img {
    margin-bottom: 2rem;
  }

  .interview__box01, .interview__box01.white {
    background: transparent;
    padding: 0;
    flex-direction: column;
  }

  .interview__box01:not(:last-of-type) {
    margin-bottom: 4rem;
  }

  .interview__box01 .qa {
    width: auto;
    margin: 0;
  }

  .interview__box01 .qa .question {
    font-size: 1.8rem;
  }

  .interview__box01 .qa .question img {
    width: 11%;
  }

  .interview__box01 .img, .interview__box01 .img img {
    width: 100%;
  }

  .interview__box01 .img {
    margin-top: 2rem;
  }
}

/*============
 recipe
 ============*/

.recipe .sec__box01 {
  padding: 20px 75px 0
}

.recipe__btn01 {
  width: 170px;
  margin: 0 0 20px auto
}

.recipe .sec__ttl03 {
  background-color: #fe9c01;
  padding: 9px 0 10px;
  border-radius: 10px 10px 0 0
}

.recipe__video {
  max-width: 403px;
  width: 48.5%;
  display: flex;
  flex-direction: column;
}

.recipe__video-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0
}

.recipe__video .video {
  background: #b2b2b2;
}

.recipe__video .video a {
  display: block;
}

.recipe__video .desc {
  margin: 19px 0 45px
}

.recipe__video .desc dt {
  font-size: 1.9rem;
  font-weight: 500;
  line-height: 1.5;
  color: #fa004f;
  margin: 0 0 19px 0
}

.recipe__video .desc dt.multi {
  min-height: calc(2em * 1.5);
}

.recipe__video .desc dd {
  margin-top: 19px;
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 1.64
}

@media screen and (max-width: 767px) {
  .recipe .sec__box01 {
    padding: 5.6vw;
  }

  .recipe__btn01 {
    width: 60%;
    max-width: 150px;
  }

  .recipe .sec__ttl03 {
    font-size: 1.2rem;
    padding: .5em 0;
  }

  .recipe__video {
    width: calc(100% / 2 - 1rem);
  }

  .recipe__video .video {
    height: auto;
  }

  .recipe__video .desc {
    margin: 1rem 0 3rem;
  }

  .recipe__video .desc dt, .recipe__video .desc dd {
    font-size: 1.2rem;
  }

  .recipe__video .desc dt {
    margin-bottom: 1rem;
  }

  .recipe__video .desc dt.multi {
    min-height: calc(4em * 1.5);
  }
}

/*============
 information
 ============*/
.information.sec {
  padding-bottom: 60px;
}

.information .sec__box01 {
  display: flex;
  justify-content: space-between;
  padding: 43px 43px
}

.information__table01-container {
  width: 626px;
  margin-right: 1rem;
}

.information__table01 td, .information__table01 {
  border: none;
}

.information__table01 td, .information__table01 th {
  border: 1px solid #b5b5b5
}

.information__table01 th {
  width: 158px;
  font-size: 1.6rem;
  -moz-text-align-last: justify;
  text-align-last: justify;
  text-justify: inter-ideograph;
  text-align: justify;
  padding: 7px 11px;
  background: #f8f6ed
}

.information__table01 td {
  font-size: 1.4rem;
  padding: 3px 8px 4px;
  text-align: justify;
  text-justify: inter-ideograph;
  vertical-align: middle;
  line-height: 1.57
}

.information__table01 td span {
  color: #fa004f
}

.information__table02-container {
  width: 248px
}

.information__table02 {
  border: none;
}

.information__table02 tr {
  border: 1px solid #b5b5b5
}

.information__table02 thead th {
  font-size: 1.4rem;
  padding: 7px 8px;
  background: #f8f6ed;
  letter-spacing: -1px
}

.information__table02 thead th span {
  font-size: 1.6rem
}

.information__table02 tbody tr td, .information__table02 tbody tr th {
  font-size: 1.6rem
}

.information__table02 tbody tr th {
  width: 131px;
  -moz-text-align-last: justify;
  text-align-last: justify;
  text-justify: inter-ideograph;
  text-align: justify;
  padding: 2px 0 3px 33px
}

.information__table02 tbody tr th.sub {
  -moz-text-align-last: initial;
  text-align-last: initial;
  padding: 0 0 0 50px
}

.information__table02 tbody tr td {
  padding: 0 0 0 20px
}

.information__table02 tbody tr td .value {
  display: inline-block;
  width: 32px;
  text-align: right;
  margin: 0 5px 0 0
}

.information .supplement {
  font-size: 1.2rem;
  font-weight: 400;
  text-align: right;
  margin: 10px 0 0
}

@media screen and (max-width: 767px) {
  .information .sec__box01 {
    padding: 5.6vw;
    flex-direction: column;
  }

  .information__table01 tr {
    border-bottom: none;
  }

  .information__table01-container {
    width: 100%;
    margin-bottom: 2rem;
    margin-right: 0;
  }

  .information__table01 th, .information__table01 td {
    width: 100%;
    display: block;
    font-size: 1.4rem;
    padding: 7px 11px;
  }

  .information__table01 th {
    -moz-text-align-last: left;
    text-align-last: left;
  }

  .information__table02-container {
    width: 100%;
  }

  .information__table02 thead th {
    text-align: center;
  }

  .information__table02 tbody tr th {
    padding-left: 4em;
    width: auto;
  }
}